PRODUCT STUDIO
उत्पाद छवियाँ1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS108T
NETGEAR GS108T-100NAS स्विच
SKU: GS108T-100NAS
NETGEAR GS108T, Yönetilmeyen, L3, Tam iki taraflı baskı
आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।
दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।
NETGEAR GS108T-100NAS स्विच
तकनीकी विशेषताएँ
दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
कनेक्शन गेटवे मिररिंग
हाँ
कनेक्शन क्लस्टरिंग
हाँ
कनेक्शन तकनीक
तारयुक्त
10G समर्थन
नहीं
ट्री प्रोटोकॉल अवधि
हाँ
DHCP सुविधाएँ
IGMP खोजें
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
डेटा गति
10/100/1000 Mbps
वाई-फाई मानक
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
संचार एलईडी संकेतक
अधिकतम पोर्ट बैंडविड्थ
16 Gbit/s
लेटेंसी अवधि
20ms
अपग्रेड करने योग्य एम्बेडेड सॉफ़्टवेयर
हाँ
MTBF सीमा
108016 घंटे
सुरक्षा
CE, cUL IEC950/EN60950
सुरक्षा एल्गोरिदम समर्थित
802.1x RADIUS
ऑपरेटिंग ऊंचाई
0 - 30000 m
गैर-ऑपरेटिंग ऊंचाई
0 - 30000 m
पावर खपत
चालू तापमान सीमा
0 - 50 °C
भंडारण तापमान सीमा सेल्सियस
शोर स्तर
0 dB
विद्युतचुम्बकीय संगतता
CE, FCC Part 15 Class A, VCCI Class A, C-Tick
प्रसंस्करण आयतन
VLAN की संख्या
पूर्ण दोहरी पक्षीय मुद्रण
हाँ
MAC पता फ़िल्टरिंग
हाँ
पैकेज कैश
विद्युतचुम्बकीय संरक्षण
EN 55024
गति सीमा
हाँ
MIB समर्थन
RFC 1213, RFC 1643 EthernetInterface, RFC 1493 Bridge
मल्टीकास्ट समर्थन
हाँ
सत्यापन विधि
RADIUS
बैकअप और स्थानांतरण
हाँ
प्रबंधन प्रोटोकॉल
SNMP v1, v2c
®